{% extends "base.html" %}

{% block content %}
    <h2>You have been logged out</h2>
    <div class="border-top">
        <small class="text-muted">
            <a href="{% url 'login' %}">Log In Again</a>
        </small>
    </div>
{% endblock content %}
